<?php

/* Homepage Widgets. */

 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/home_tabs.php' );
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/home_categories.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/banner_468x60.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/banner_660x90.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/carousel_home.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/minicarousel_home.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/seoblock.php');

/* Sidebar Widgets. */
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/video-block.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/banner_300x250.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/sidebar-scroller.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/social_counter.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/facebook-likebox.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/popular_tags.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/recent_comments.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/latest_tweets.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/google-plus.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/social_tabs.php');
 require_once( trailingslashit( get_template_directory() ). 'includes/widgets/ads125.php');